Subject: Re: CCL:Why does G94W's SCF option make errors?

From: <[email-masked]>
Date: Fri, 27 Jun 1997 09:50:20 -0400 (EDT)

1. This is not a SCF calculation, it is at BLYP (DFT) level.
2. Are you sure that molecular geometryies are identical?

=================================================================
Dr. Buyong Ma             [email-masked]
Computational Center for Molecular Structure and Design
Department of Chemistry
University of Georgia
Athens, Georgia 30602 USA            Voice (706) 542-2044
=================================================================

On Tue, 24 Jun 1997, ·¶Óý#¨ wrote:

> 
> Hi, ccl'ers,
> 
> 
> I calculated a molecule with 3 Phenyls. I use BLYP/3-21G**. This time, I
> try "restart", a SCF option that I didn't use before. I kill the job after
> L502.exe had been running 4 cycles, then I put "restart" after "SCF=". I
> ran the calculation again. L502.exe did 2 cycles and the result was gotten.
> Again I did the job from the very original start. After 6 cycles had been
> done, another result was gotten. I list them below:
> 
> :With SCF=(save, restart)
> Convergence on energy, delta-E=1.12D-05
>  SCF Done:  E(RB-LYP) =  -692.644057005     A.U. after    2 cycles
>              Convg  =    0.2054D-03             -V/T =  2.0090
>              S**2   =   0.0000
>  KE= 6.864357999909D+02 PE=-3.864671343753D+03 EE= 1.355127785196D+03
> 
> :With SCF=save
> SCF Done:  E(RB-LYP) =  -692.644408415     A.U. after    6 cycles
>              Convg  =    0.4070D-05             -V/T =  2.0094
>              S**2   =   0.0000
>  KE= 6.861718246427D+02 PE=-3.864945652472D+03 EE= 1.355665717853D+03
> 
> 
> Why do they have error I think it considerable great?
> 
> 
> Thanks a lot
> 
> Y. FAN
> 
> 
> 
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
> 
>